uuid: c38dd27e-54b0-40ed-a6d5-66e23cb1eeeb
langcode: nl
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k
id: node_make_unsticky_action
label: 'Inhoud niet vastgeplakt bovenaan de lijst maken'
type: node
plugin: node_make_unsticky_action
configuration: {  }
